Bug 1022440 - [RFE] configure oVirt Live to be a gluster cluster/host
[RFE] configure oVirt Live to be a gluster cluster/host
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-live (Show other bugs)
3.3
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Lev Veyde
bugs@ovirt.org
integration
: FutureFeature
Depends On: 1202768
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-23 05:47 EDT by Itamar Heim
Modified: 2015-09-04 09:12 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-04 09:12:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Itamar Heim 2013-10-23 05:47:25 EDT
1. configure the cluster accordingly
2. iptable/other bootstrapping aspcects
3. relevant gluster packages
4. pre-configure a brick/volume
other?
Comment 1 Sandro Bonazzola 2013-11-28 10:34:15 EST
Re-targeting to 3.3.3 since the bug is not resolved in 3.3.2 beta and is not blocking 3.3.2 release tracker (bug #1027349)
Comment 2 Sandro Bonazzola 2014-01-24 09:38:11 EST
Re-targeting to 3.4.0 since the bug is not resolved in 3.3.3 RC and is not blocking 3.3.3 release tracker
Comment 3 Itamar Heim 2014-02-13 13:31:09 EST
pushing to target release 3.5, assuming its not planned for 3.4 at this point...
Comment 4 Sandro Bonazzola 2015-09-04 04:59:33 EDT
This is an automated message.
This Bugzilla report has been opened on a version which is not maintained anymore.
Please check if this bug is still relevant in oVirt 3.5.4.
If it's not relevant anymore, please close it (you may use EOL or CURRENT RELEASE resolution)
If it's an RFE please update the version to 4.0 if still relevant.

Note You need to log in before you can comment on or make changes to this bug.